<component name="ArtifactManager">
  <artifact type="exploded-war" name="total_process_wx:war exploded">
    <output-path>$PROJECT_DIR$/target/jeeplus</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="total_process_wx" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.springframework:spring-core:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: cn.jpush.api:jpush-client:3.2.17" />
          <element id="library" level="project" name="Maven: cn.jpush.api:jiguang-common:1.0.3" />
          <element id="library" level="project" name="Maven: com.squareup.okhttp3:okhttp:3.3.1" />
          <element id="library" level="project" name="Maven: io.netty:netty-all:4.1.6.Final" />
          <element id="library" level="project" name="Maven: com.google.code.gson:gson:2.6.2" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: aopalliance:aopalliance:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-validator:5.1.1.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:1.1.0.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.1.3.GA" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.0.0" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjrt:1.7.4" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.7.4" />
          <element id="library" level="project" name="Maven: cglib:cglib:3.1" />
          <element id="library" level="project" name="Maven: org.ow2.asm:asm:4.2" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.2.8" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.2.2" />
          <element id="library" level="project" name="Maven: com.alibaba:druid:1.1.3" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.30" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-mongodb:1.8.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-commons:1.11.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.slf4j:jcl-over-slf4j:1.7.13" />
          <element id="library" level="project" name="Maven: org.mongodb:mongo-java-driver:3.2.2" />
          <element id="library" level="project" name="Maven: net.sourceforge.jtds:jtds:1.3.1" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-oxm:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: opensymphony:sitemesh:2.4.2" />
          <element id="library" level="project" name="Maven: taglibs:standard:1.1.2" />
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache-core:2.6.9" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache-web:2.0.4" />
          <element id="library" level="project" name="Maven: redis.clients:jedis:2.5.1" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-pool2:2.0" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-core:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-spring:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-cas:1.2.3" />
          <element id="library" level="project" name="Maven: org.jasig.cas.client:cas-client-core:3.2.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-web:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-ehcache:1.2.3" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.22" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.5" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.3.2" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.4" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.9" />
          <element id="library" level="project" name="Maven: commons-fileupload:commons-fileupload:1.3.1" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.9.1" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.1" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:17.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.2.3" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.2.3" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.2.3" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.2.3" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-mapper-asl:1.9.13" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-core-asl:1.9.13" />
          <element id="library" level="project" name="Maven: com.thoughtworks.xstream:xstream:1.4.7" />
          <element id="library" level="project" name="Maven: xmlpull:xmlpull:1.1.3.1" />
          <element id="library" level="project" name="Maven: xpp3:xpp3_min:1.1.4c" />
          <element id="library" level="project" name="Maven: net.sf.dozer:dozer:5.5.1" />
          <element id="library" level="project" name="Maven: org.freemarker:freemarker:2.3.20" />
          <element id="library" level="project" name="Maven: javax.mail:mail:1.4.7" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.9" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:3.9" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: xml-apis:xml-apis:1.0.b2" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:3.9" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:2.3.0" />
          <element id="library" level="project" name="Maven: com.drewnoakes:metadata-extractor:2.6.2" />
          <element id="library" level="project" name="Maven: com.adobe.xmp:xmpcore:5.1.2" />
          <element id="library" level="project" name="Maven: xerces:xercesImpl:2.8.1" />
          <element id="library" level="project" name="Maven: com.google.zxing:core:2.2" />
          <element id="library" level="project" name="Maven: com.google.zxing:javase:2.2" />
          <element id="library" level="project" name="Maven: batik:batik-util:1.6-1" />
          <element id="library" level="project" name="Maven: batik:batik-gui-util:1.6-1" />
          <element id="library" level="project" name="Maven: batik:batik-ext:1.6-1" />
          <element id="library" level="project" name="Maven: xml-apis:xmlParserAPIs:2.0.2" />
          <element id="library" level="project" name="Maven: com.belerweb:pinyin4j:2.5.0" />
          <element id="library" level="project" name="Maven: net.coobird:thumbnailator:0.4.2" />
          <element id="library" level="project" name="Maven: junit:junit:4.11" />
          <element id="library" level="project" name="Maven: org.hamcrest:hamcrest-core:1.3" />
          <element id="library" level="project" name="Maven: org.springframework:spring-test:4.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: eu.bitwalker:UserAgentUtils:1.20" />
          <element id="library" level="project" name="Maven: org.java-websocket:Java-WebSocket:1.3.0" />
          <element id="library" level="project" name="Maven: org.fusesource:sigar:1.6.4" />
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.15" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.4.4" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.5.2" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.2" />
          <element id="library" level="project" name="Maven: com.github.abel533:ECharts:2.2.7" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-email:1.4" />
          <element id="library" level="project" name="Maven: com.sun.mail:javax.mail:1.5.2" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-bpmn-converter:5.19.0" />
          <element id="library" level="project" name="Maven: joda-time:joda-time:2.6" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-bpmn-model:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-common-rest:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-diagram-rest:5.19.0" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-config:3.2.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-crypto:3.2.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-web:3.2.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-engine:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-explorer:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-simple-workflow:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-bpmn-layout:5.19.0" />
          <element id="library" level="project" name="Maven: org.tinyjee.jgraphx:jgraphx:1.10.4.1" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-crystalball:5.19.0" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-log4j12:1.7.6" />
          <element id="library" level="project" name="Maven: com.vaadin:vaadin:6.8.8" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.4" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.5.4" />
          <element id="library" level="project" name="Maven: com.h2database:h2:1.3.176" />
          <element id="library" level="project" name="Maven: org.imgscalr:imgscalr-lib:4.2" />
          <element id="library" level="project" name="Maven: org.codehaus.groovy:groovy-all:2.4.3" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-image-generator:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-json-converter:5.19.0" />
          <element id="library" level="project" name="Maven: math.geom2d:javaGeom:0.11.1" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-modeler:5.19.0" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-parser:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-awt-util:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-util:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-xml:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-transcoder:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:fop:0.94" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:xmlgraphics-commons:1.2" />
          <element id="library" level="project" name="Maven: org.apache.avalon.framework:avalon-framework-api:4.3.1" />
          <element id="library" level="project" name="Maven: org.apache.avalon.framework:avalon-framework-impl:4.3.1" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-dom:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-gvt:1.7" />
          <element id="library" level="project" name="Maven: xml-apis:xml-apis-ext:1.3.04" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-bridge:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-anim:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-ext:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-script:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-js:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-codec:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-css:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-svg-dom:1.7" />
          <element id="library" level="project" name="Maven: org.apache.xmlgraphics:batik-svggen:1.7" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-process-validation:5.19.0" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-rest:5.19.0" />
          <element id="library" level="project" name="Maven: javax.annotation:jsr250-api:1.0" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-core:3.2.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.activiti:activiti-spring:5.19.0" />
          <element id="library" level="project" name="Maven: net.sf.json-lib:json-lib:jdk15:2.4" />
          <element id="library" level="project" name="Maven: net.sf.ezmorph:ezmorph:1.0.6" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.2.1" />
          <element id="library" level="project" name="Maven: com.squareup.okhttp:okhttp:2.7.5" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.2.1" />
          <element id="library" level="project" name="Maven: com.squareup.okhttp:logging-interceptor:2.7.5" />
          <element id="library" level="project" name="Maven: com.squareup.okio:okio:1.6.0" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-annotations:1.5.1" />
          <element id="library" level="project" name="Maven: com.easemob:rest-java-sdk:1.0.2" />
          <element id="library" level="project" name="Maven: fr.opensagres.xdocreport:org.apache.poi.xwpf.converter.pdf:1.0.4" />
          <element id="library" level="project" name="Maven: fr.opensagres.xdocreport:org.apache.poi.xwpf.converter.core:1.0.4" />
          <element id="library" level="project" name="Maven: org.apache.poi:ooxml-schemas:1.1" />
          <element id="library" level="project" name="Maven: fr.opensagres.xdocreport:fr.opensagres.xdocreport.itext.extension:1.0.4" />
          <element id="library" level="project" name="Maven: com.lowagie:itext:2.1.7" />
          <element id="library" level="project" name="Maven: com.aliyun.oss:aliyun-sdk-oss:2.6.0" />
          <element id="library" level="project" name="Maven: org.jdom:jdom:1.1" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-core:2.1.7" />
          <element id="library" level="project" name="Maven: com.aliyun:aliyun-java-sdk-sts:2.1.6" />
          <element id="library" level="project" name="Maven: org.openoffice:ridl:4.1.2" />
          <element id="library" level="project" name="Maven: org.apache.pdfbox:pdfbox:2.0.9" />
          <element id="library" level="project" name="Maven: org.apache.pdfbox:fontbox:2.0.9" />
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.2.27" />
          <element id="library" level="project" name="Maven: org.codehaus.woodstox:wstx-asl:3.2.9" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: org.openoffice:unoil:4.1.2" />
          <element id="library" level="project" name="Maven: org.eclipse.birt.runtime.3_7_1:com.lowagie.text:2.1.7" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-core:4.3.0" />
          <element id="library" level="project" name="Maven: xpp3:xpp3:1.1.4c" />
          <element id="library" level="project" name="Maven: org.jxmpp:jxmpp-core:0.6.3" />
          <element id="library" level="project" name="Maven: org.jxmpp:jxmpp-util-cache:0.6.3" />
          <element id="library" level="project" name="Maven: org.jxmpp:jxmpp-jid:0.6.3" />
          <element id="library" level="project" name="Maven: org.minidns:minidns-core:0.3.2" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-tcp:4.3.0" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-java7:4.3.0" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-resolver-javax:4.3.0" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-sasl-javax:4.3.0" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-extensions:4.3.0" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-im:4.3.0" />
          <element id="library" level="project" name="Maven: org.igniterealtime.smack:smack-sasl-provided:4.3.0" />
          <element id="library" level="project" name="Maven: com.baidubce:bce-java-sdk:0.10.87" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpasyncclient:4.0.2" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore-nio:4.3.2" />
          <element id="library" level="project" name="Maven: org.eclipse.paho:org.eclipse.paho.client.mqttv3:1.2.1" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.media:jersey-media-multipart:2.9.1" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2.external:javax.inject:2.3.0-b05" />
          <element id="library" level="project" name="Maven: org.jvnet.mimepull:mimepull:1.9.3" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.connectors:jersey-apache-connector:2.9.1" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.core:jersey-client:2.9.1" />
          <element id="library" level="project" name="Maven: javax.ws.rs:javax.ws.rs-api:2.0" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.core:jersey-server:2.9.1" />
          <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.2" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:hk2-api:2.3.0-b05" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:hk2-utils:2.3.0-b05" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2.external:aopalliance-repackaged:2.3.0-b05" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:hk2-locator:2.3.0-b05" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.18.1-GA" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.core:jersey-common:2.9.1" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.bundles.repackaged:jersey-guava:2.9.1" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:osgi-resource-locator:1.0.1" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.media:jersey-media-json-jackson:2.9.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:2.3.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:2.3.2" />
          <element id="library" level="project" name="Maven: org.apache.hbase:hbase-client:1.2.0" />
          <element id="library" level="project" name="Maven: org.apache.hbase:hbase-annotations:1.2.0" />
          <element id="library" level="project" name="Maven: org.apache.hbase:hbase-common:1.2.0" />
          <element id="library" level="project" name="Maven: org.mortbay.jetty:jetty-util:6.1.26" />
          <element id="library" level="project" name="Maven: org.apache.hbase:hbase-protocol:1.2.0" />
          <element id="library" level="project" name="Maven: com.google.protobuf:protobuf-java:2.5.0" />
          <element id="library" level="project" name="Maven: org.apache.zookeeper:zookeeper:3.4.6" />
          <element id="library" level="project" name="Maven: org.apache.htrace:htrace-core:3.1.0-incubating" />
          <element id="library" level="project" name="Maven: org.jruby.jcodings:jcodings:1.0.8" />
          <element id="library" level="project" name="Maven: org.jruby.joni:joni:2.1.2" />
          <element id="library" level="project" name="Maven: com.yammer.metrics:metrics-core:2.2.0" />
          <element id="library" level="project" name="Maven: org.apache.hadoop:hadoop-auth:2.5.1" />
          <element id="library" level="project" name="Maven: org.apache.directory.server:apacheds-kerberos-codec:2.0.0-M15" />
          <element id="library" level="project" name="Maven: org.apache.directory.server:apacheds-i18n:2.0.0-M15" />
          <element id="library" level="project" name="Maven: org.apache.directory.api:api-asn1-api:1.0.0-M20" />
          <element id="library" level="project" name="Maven: org.apache.directory.api:api-util:1.0.0-M20" />
          <element id="library" level="project" name="Maven: org.apache.hadoop:hadoop-common:2.5.1" />
          <element id="library" level="project" name="Maven: org.apache.hadoop:hadoop-annotations:2.5.1" />
          <element id="library" level="project" name="Maven: commons-cli:commons-cli:1.2" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-math3:3.1.1" />
          <element id="library" level="project" name="Maven: xmlenc:xmlenc:0.52" />
          <element id="library" level="project" name="Maven: commons-httpclient:commons-httpclient:3.1" />
          <element id="library" level="project" name="Maven: commons-net:commons-net:3.1" />
          <element id="library" level="project" name="Maven: commons-el:commons-el:1.0" />
          <element id="library" level="project" name="Maven: commons-configuration:commons-configuration:1.6" />
          <element id="library" level="project" name="Maven: commons-digester:commons-digester:1.8" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils-core:1.8.0" />
          <element id="library" level="project" name="Maven: org.apache.avro:avro:1.7.4" />
          <element id="library" level="project" name="Maven: com.thoughtworks.paranamer:paranamer:2.3" />
          <element id="library" level="project" name="Maven: org.xerial.snappy:snappy-java:1.0.4.1" />
          <element id="library" level="project" name="Maven: com.jcraft:jsch:0.1.42" />
          <element id="library" level="project" name="Maven: com.google.code.findbugs:jsr305:1.3.9" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-compress:1.4.1" />
          <element id="library" level="project" name="Maven: org.tukaani:xz:1.0" />
          <element id="library" level="project" name="Maven: org.apache.hadoop:hadoop-mapreduce-client-core:2.5.1" />
          <element id="library" level="project" name="Maven: org.apache.hadoop:hadoop-yarn-common:2.5.1" />
          <element id="library" level="project" name="Maven: org.apache.hadoop:hadoop-yarn-api:2.5.1" />
          <element id="library" level="project" name="Maven: javax.xml.bind:jaxb-api:2.2.2" />
          <element id="library" level="project" name="Maven: javax.xml.stream:stax-api:1.0-2" />
          <element id="library" level="project" name="Maven: io.netty:netty:3.6.2.Final" />
          <element id="library" level="project" name="Maven: com.github.stephenc.findbugs:findbugs-annotations:1.3.9-1" />
          <element id="library" level="project" name="Maven: org.bouncycastle:bcprov-jdk15on:1.59" />
          <element id="library" level="module" name="Maven: com.alibaba:jconsole:1.8.0" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: com.alibaba:tools:1.8.0" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: com.ckfinder:apache-ant-zip:2.3" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: com.ckfinder:ckfinder:2.3" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: com.ckfinder:ckfinderplugin-fileeditor:2.3" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: com.ckfinder:ckfinderplugin-imageresize:2.3" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: QRCoder:QRCoder:1.0" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: www.ssrh:jodconverter:2.2.2" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: www.ssrh:jodconverter-cli:2.2.2" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: fakepath:jurt:3.0.1" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: fakepath:juh:3.0.1" module-name="total_process_wx" />
          <element id="library" level="module" name="Maven: jdk.tools:jdk.tools:1.6" module-name="total_process_wx" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/jeeplus/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="total_process_wx/web/Web" />
    </root>
  </artifact>
</component>